cs.ticket.status.open=Open
cs.ticket.status.considered=Considered
cs.ticket.status.reproduced=Reproduced
cs.ticket.status.notreproduced=Not Reproduced
cs.ticket.status.inprogress=In Progress
cs.ticket.status.resolved_wfv=Resolved - Waiting for validation
cs.ticket.status.resolved_maintenance=Resolved - Waiting product fix
cs.ticket.status.resolution_refused=Resolution Refused
cs.ticket.status.reopen=Reopened
cs.ticket.status.resolved_validated=Resolution Validated
cs.ticket.status.closed=Closed
cs.ticket.status.suspended_wfi=Suspended - Waiting for information
cs.ticket.status.updated=Status changed from <strong>{0}</strong> to <strong>{1}</strong></br>
cs.ticket.severity.updated=Severity changed from <strong>{0}</strong> to <strong>{1}</strong></br>
cs.ticket.type.updated=Ticket type changed from <strong>{0}</strong> to <strong>{1}</strong></br>
cs.ticket.type.INCIDENT=Incident
cs.ticket.type.INFORMATION=Information
cs.ticket.severity.SEVERITY_1=Severity 1
cs.ticket.severity.SEVERITY_2=Severity 2
cs.ticket.severity.SEVERITY_3=Severity 3
cs.ticket.severity.SEVERITY_4=None
cs.ticket.assigned.message=Hi {0},<br/><br/><p> I'm {1} from the eXo Support team, I'm taking in charge this ticket and I will come back to you as soon as possible.</p><br/>Best Regards,<br/>{1} - eXo Support Team
cs.open=Open
cs.considered=Considered
cs.reproduced=Reproduced
cs.notreproduced=Not Reproduced
cs.inprogress=In Progress
cs.resolved_wfv=Resolved - Waiting for validation
cs.resolved_maintenance=Resolved - Waiting product fix
cs.resolution_refused=Resolution Refused
cs.resolved_improvement=Product Improvement
cs.reopen=Reopened
cs.resolved_validated=Resolution Validated
cs.closed=Closed
cs.suspended_wfi=Suspended - Waiting for information
cs.rate.mail.ratebtn=Rate
cs.rate.mail.greeting=Hi
cs.rate.mail.subject=Your feedback about ticket {0}
cs.rate.mail.message=Did we serve you well on {0} ? Please take just one second to let us know so we can improve :
cs.rate.mail.title=Rate our support on ticket
cs.rate.mail.signature=eXo Support Team
cs.rate.thank.title=Thank you
cs.rate.thank.redirection=You will be redirected to the support ticket <strong>{0}</strong> in 5 seconds ...
cs.rate.thank.redirectbtn=View the ticket
cs.rate.thank.reason=for rating our Support Service


